<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                  <h3 class="le-recueil">Le Recueil ouvert</h3>     
                  <h1 class="cette-livraison">Vol. 2021 L'intelligence dans l'épopée médiévale</h1>    
                  <h2 class="titre">      Volume 2021. L'intelligence dans l'épopée médiévale européenne    </h2>    
                  <h3 class="direction">      <span class="sousledir">Sous la direction de </span>      Philippe Haugeard    </h3>    
                  <div class="description">
                    <p>Parce qu&rsquo;elle est &eacute;minemment guerri&egrave;re, l&rsquo;&eacute;pop&eacute;e v&eacute;hicule et c&eacute;l&egrave;bre des valeurs qui sont &eacute;troitement associ&eacute;es &agrave; la guerre, et en premier chef le courage, la vaillance et l&rsquo;honneur. Ces qualit&eacute;s d&eacute;finissent une &eacute;lite qui fonde ses privil&egrave;ges et qui l&eacute;gitime sa domination par son excellence dans une activit&eacute; guerri&egrave;re qui la distingue. Si elle ne l&rsquo;exclut pas, l&rsquo;importance de la guerre semble devoir ainsi g&eacute;n&eacute;ralement placer l&rsquo;intelligence en retrait par rapport aux valeurs qui constituent ou construisent un h&eacute;ro&iuml;sme. Ce retrait explique sans doute pourquoi la critique ne s&rsquo;est gu&egrave;re int&eacute;ress&eacute;e &agrave; la place, la perception ou la repr&eacute;sentation de l&rsquo;intelligence dans l&rsquo;&eacute;pop&eacute;e en g&eacute;n&eacute;ral, ce qui vaut aussi pour la production &eacute;pique m&eacute;di&eacute;vale europ&eacute;enne.</p>
                    <p>Pour r&eacute;parer ce manque, ce volume propose un ensemble d&rsquo;&eacute;tudes qui couvrent un espace g&eacute;ographique qui va de la M&eacute;diterran&eacute;e (Espagne et Byzance) au Grand Nord (Islande), tout en mettant l&rsquo;accent sur le domaine fran&ccedil;ais avec la chanson de geste. L&rsquo;intelligence qui y est &eacute;tudi&eacute;e est la facult&eacute; intellectuelle en elle-m&ecirc;me, celle de concevoir, comprendre et &eacute;laborer &ndash; cette intelligence pratique que les Grecs d&eacute;finissaient sous le terme de m&egrave;tis et qui se manifeste sous les formes de la ruse, de l&rsquo;habilet&eacute;, de l&rsquo;ing&eacute;niosit&eacute; ou de la perspicacit&eacute;. Cette intelligence pratique, particuli&egrave;rement aiguis&eacute;e chez certains esprits, acquise par l&rsquo;exp&eacute;rience ou consolid&eacute;e par une formation savante, appara&icirc;t n&eacute;cessaire &agrave; la r&eacute;alisation et &agrave; l&rsquo;efficience de l&rsquo;action&nbsp;: en cela elle occupe une place importante, et parfois capitale, dans l&rsquo;univers &eacute;pique, en d&eacute;pit de sa discr&eacute;tion apparente, qui n&rsquo;est d&rsquo;ailleurs peut-&ecirc;tre qu&rsquo;une ruse de plus.</p>
                  </div>        
                  <ul>              
                    <li>  <strong class="auteurs">      Philippe <span class="familyName">Haugeard</span></strong><br />  <a href="371-l-intelligence-dans-l-epopee-medievale-europeenne-presentation">L’intelligence dans l’épopée médiévale européenne. Présentation (2021)</a></li>      
                    <li>  <strong class="auteurs">      François <span class="familyName">Suard</span></strong><br />  <a href="387-la-ruse-dans-l-epique">La ruse dans l’épique</a></li>      
                    <li>  <strong class="auteurs">      Jean-Charles <span class="familyName">Herbin</span></strong><br />  <a href="381-savoir-et-intelligence-dans-la-geste-des-loherains">Savoir et intelligence dans la <em>Geste des Loherains</em></a></li>      
                    <li>  <strong class="auteurs">      Bernard <span class="familyName">Ribémont</span></strong><br />  <a href="377-la-metis-des-femmes-epiques-xiie-xiiie-siecle">La <em>mètis</em> des ‘femmes épiques’ (XII<sup>e</sup>-XIII<sup>e</sup> siècle)</a></li>      
                    <li>  <strong class="auteurs">      Philippe <span class="familyName">Haugeard</span></strong><br />  <a href="374-inquietante-intelligence-quelques-mal-fames-de-la-chanson-de-geste-xiie-xiiie-siecles">Inquiétante intelligence : quelques mal famés de la chanson de geste (XII<sup>e</sup>-XIII<sup>e</sup> siècles)</a></li>      
                    <li>  <strong class="auteurs">      Dorothea <span class="familyName">Kullmann</span></strong><br />  <a href="383-le-sage-conseiller-dans-l-epopee-francaise-et-occitane">Le sage conseiller dans l’épopée française et occitane</a></li>      
                    <li>  <strong class="auteurs">      Corinne <span class="familyName">Jouanno</span></strong><br />  <a href="375-digenis-un-heros-achilleen-remarques-sur-l-intelligence-dans-l-epopee-byzantine">Digénis, un héros achilléen ? Remarques sur l’intelligence dans l’épopée byzantine</a></li>      
                    <li>  <strong class="auteurs">      Patricia <span class="familyName">Rochwert-Zuili</span></strong><br />  <a href="379-l-intelligence-dans-la-geste-cidienne">L’intelligence dans la geste cidienne</a></li>      
                    <li>  <strong class="auteurs">      Ingvil Brügger <span class="familyName">Budal</span></strong><br />  <a href="385-words-wisdom-and-whetting-intelligence-and-bynames-in-brennu-njals-saga"><span xml:lang="en" lang="en">Words, Wisdom, and Whetting. Intelligence and bynames in </span><em><span xml:lang="en" lang="en">Brennu-Njáls saga</span></em></a></li>      
                    <li>  <strong class="auteurs">      Giulio <span class="familyName">Martire</span></strong><br />  <a href="389-les-etudes-italiennes-sur-les-epopees-romanes-medievales-a-travers-les-conferences-de-la-societe-rencesvals-2-2">Les études italiennes sur les épopées romanes médiévales à travers les conférences de la Société Rencesvals (2/2)</a></li>      
                    <li>  <strong class="auteurs">      Jean-Pierre <span class="familyName">Martin</span></strong><br />  <a href="391-variations-sur-l-ogre-aveugle-sur-quelques-avatars-litteraires-de-polypheme">Variations sur <em>L’Ogre aveuglé</em>. Sur quelques avatars littéraires de Polyphème</a></li>          </ul></div>  
            <div class="separateur"></div>
</xml>
